/* Enter your custom styles here */

.button2 {
	margin-left: 40px;
	margin-bottom: 0px;
	margin-top: 0px;
	padding: 0px;
	display:inline-block;
}



.vboxposition{
	height: 80%;	
}
.OverflowToolbar{
	height: 30px;
	text-align: center;
    font-family: sans-serif;
    font-size: 7px;
}

.sapMPanelContent {
    padding: 0.2rem !important;
}


.test{
	display:inline-block;
}

.operationLabel{
	font-family: Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
}

.operationText{
	font-family: Helvetica, sans-serif;
	font-size: 12px;
}

.headerLabelClass{
	font-family: Helvetica, sans-serif;
	font-size: 20px;
	color: #fff !important;
	padding-left: 100px;
	padding-right: 50px;
}

body {
    height: 80%;
    background-image: linear-gradient(to right top, #77797c, #85949f, #8eb1bf, #95d0d9, #a0f0ed);
}

body {
    background-color: #000000;
    margin: 0;
    font-family: Helvetica, sans-serif;
    overflow: hidden;
}

a {
    color: #ffffff;
}

#info {
    position: absolute;
    width: 100%;
    color: #ffffff;
    padding: 5px;
    font-family: Monospace;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    z-index: 1;
}

#menu {
    position: absolute;
    bottom: 20px;
    width: 100%;
    text-align: center;
}

.table_header_element{
	width: 1200px;
    height: 100px;
    /*box-shadow: 0px 0px 12px rgba(0, 255, 255, 0.5);*/
    border: 1px solid rgba(127, 255, 255, 0.25);
    text-align: center;
    cursor: default;
    box-shadow: 10px 10px 14px 1px rgba(00,00,00,0.2);
}

.table_header_element .symbol {
    position: absolute;
    top: 40px;
    left: 0px;
    right: 0px;
    font-size: 50px;
    font-weight: bold;
    color: rgba(255, 255, 255, 1);
    text-shadow: 0 0 10px #000;
    text-align: center;
}


.element {
    width: 300px;
    height: 100px;
    /*box-shadow: 0px 0px 12px rgba(0, 255, 255, 0.5);*/
    border: 1px solid rgba(127, 255, 255, 0.25);
    text-align: center;
    cursor: default;
    box-shadow: 10px 10px 14px 1px rgba(00,00,00,0.2);
}

.element:hover {
    box-shadow: inset 0px 1px 9px 6px #FFC107;
    border: 1px solid #FFC107;
}

.element .number {
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 12px;
    color: rgba(127, 255, 255, 0.75);
}

.element .symbol {
    position: absolute;
    top: 40px;
    left: 0px;
    right: 0px;
    font-size: 40px;
    font-weight: bold;
    color: rgba(255, 255, 255, 1);
    text-shadow: 0 0 10px #000;
}

.element .details {
    position: absolute;
    bottom: 30px;
    left: 0px;
    right: 0px;
    font-size: 30px;
    max-width: 200px;
    color: rgba(127, 255, 255, 0.9);
    font-size: 35px;
    color: rgb(255, 255, 255);
    font-family: Sans-serif	;
}

button {
    color: rgba(127, 255, 255, 0.75);
    background: transparent;
    outline: 0px solid rgba(127, 255, 255, 0.75);
    border: 0px;
    padding: 5px 10px;
    cursor: pointer;
}

button:hover {
    background-color: #FFC107;
}

button:active {
    color: #000000;
    background-color: rgba(0, 255, 255, 0.75);
}